漏洞信息详情

Open-School 跨站脚本漏洞

漏洞简介

Open-School是一套基于Web的学校管理软件。该软件提供在线收费、考勤和在线图书馆等功能。Open-School Community Edition是Open-School的社区版。

Open-School 3.0版本和Community Edition 2.3版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://open-school.org/

参考网址

来源:pastebin.com

链接:https://pastebin.com/AgxqdbAQ

来源:open-school.org

链接:https://open-school.org

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/153984/Open-School-3.0-Community-Edition-2.3-Cross-Site-Scripting.html

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47212

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14696

受影响实体

    暂无

补丁

    暂无